@charset "utf-8";
/* CSS Document */
body {
	visibility: visible;
	/*color: #000000 !important;*/
}
.device-android  {
	color: #000000 !important;
}
.Navigation {
	display: none;
}
.MobileMain {
	width: 100%;
	margin-right: 0%;
	margin-left: 0%;
}
.logoContainer {
	position: absolute;
	left: 15px;
	top: auto;
	background-image: url(../ui/Bapcor@2.png);
	background-size: 183px 57px;
}
.PageHeader {
	margin-top: 24px;
	margin-bottom: 12px;
}
.ServicesBar {
	display: block;
	background-image: url(../ui/ServicesBar.png);
	background-repeat: repeat-x;
	float: left;
	height: 36px;
	width: 100%;
	position: relative;
}
.ServiceNumber {
	font-size: 1em;
	position: absolute;
	width: auto;
	top: 9px;
	right: 10px;
	display: none;
}
.ServiceNumber a {
	font-weight: bold;
	font-size: .85em !important;
	color: #004379;
	text-decoration: none !important;
}
.NxsContainer {
	width: 100%;
	text-align: center;
	font-size: .95em;
	float: left;
	position: relative;
}
.NxsContainer h4 {
	padding-top: 7px;
	text-align: center;
	line-height: 20px;
}
#pct_change {
	padding-right:0px;
}

.MobileSearchContainer input {
	margin-right: 20%;
	margin-left: 6%;
	width: 80%;
}
.Margin34 {
   margin-top: 0px;
   margin-bottom: 0px;
}
.AboutIntro,
.BusinessIntro {
	margin-top: 12px;
}
.PageInstruction {
	margin-left: 3%;
}
.FooterInfo {
	width: 40%;
	margin-right: 5%;
    margin-left: 5%;
}
.FooterImage {
	width: 40%;
	margin-right: 5%;
    margin-left: 5%;
}
.FooterTileMargin {
	margin-right: 5%;
}
.Padlock {
  display: none;
}
@media all and (min-width:320px) and (max-width:700px) {
	.GalleryFullWidth {
		display: none;
	}
}
@media all and (min-width:320px) and (max-width:650px) {
	.FooterInfo {
		width: 95%;
		margin-right: 2.5%;
		margin-left: 2.5%;
		text-align: center;
		margin-top: 12px;
		padding-bottom: 10px;
	}
	.FooterImage {
		width: 95%;
		margin-right: 2.5%;
		margin-left: 2.5%;
		margin-top: 12px;
	}
	.FooterImage img {
		display: block;
		margin-right: auto;
		margin-left: auto;
	}
	.FooterTileMargin {
		margin-right: 0%;
	}
	.FooterBotomLeft,
	.FooterBotomRight {
		width: 100%;
		text-align: center;
	}
}
@media all and (min-width:320px) and (max-width:550px) {
	.Innerwrapper {
		width: 96%;
		margin-left: 2%;
		margin-right: 2%;
	}
	.GalleryVinnette {
		width: 66%;
	}
	.GalleryVinnette h1 {
	  font-size: 1.0em;
   }
   .BusinessSegmentTab h3 {
	   padding-left: 26% !important;
   }
   .OurBusinessHeader {
	   margin-top: 24px;
   }
   .carousel-slider img {
	   width: 100%;
	   height: auto;
	   margin-right: auto;
	   margin-left: auto;
   }
   .FooterOuter {
	   height: auto;
	   padding-bottom: 15px;
	   border-top-width: 3px;
	   border-top-style: ridge;
	   border-top-color: #4688c7;
   }
   .FooterInner {
	   padding-top: 0px;
	   width: 95%;
	   margin-top: 12px;
	   text-align: center;
   }
   .FooterInner a {
	   float: none; 
   }
	.FooterBackToTop {
		display: block;
		float: left;
		height: 24px;
		width: 100%;
		text-align: right;
		margin-top: 0px;
		margin-bottom: 24px;
	}
	.FooterBackToTop span {
		color: #505050;
		padding-right: 20px;
		font-size: 0.85em;
		line-height: 20px;
		font-style: italic;
		background-image: url(../ui/BackToTop.png);
		background-repeat: no-repeat;
		background-position: 88px 2px;
	}
	.FooterBackToTop a {
		color: #505050;
		text-decoration: none;
	}
	.FooterBackToTop a:visited {
		color: #505050;
	}

	.MobileSearchContainer input {
		width: 70%;
	}
	.PageHeader {
		background-color: #004379;
		float: left;
		height: 50px;
		width: 100%;
		position: relative;
		margin-bottom: 12px;
		background-image: none;
	}
	.PageHeader h1 {
		font-size: 1.45em;
		color: #FFF;
		padding-top: 13px;
		text-indent: 4%;
	}
	.PageHeader h2 {
		font-size: 1.45em;
		color: #FFF;
		padding-top: 13px;
		text-indent: 4%;
	}
	.PageTitleContainer h2 {
		padding-left: 3%;
		text-indent: 0px;
		font-size: 1.35em;
		width: 97%;
	}
	.Underline {
		height: auto;
		padding-bottom: 8px;
	}
	.InvestorNavActivator {
		top: 12px;
	}
	.ReportsMenu {
		top: 80px;
	}
	.NewsArchivesRightContainer {
		top: 80px;
	}
}
.MobileFirstTile {
	margin-top: 16px;
}
.MobileSearch {
	display: block;
	background-image: url(../ui/MagnifyGlass.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 50px;
	height: 50px;
	bottom: 0px;
	right: 20px;
	background-position: right top;
	background-size: 30px 30px;
	cursor: pointer;
}
.MobileSearchContainer {
	position: absolute;
	z-index: 12;
	height: auto;
	width: 100%;
	left: 0px;
	top: 162px;
	display: none;
	border-bottom-width: 3px;
	border-bottom-style: ridge;
	border-bottom-color: #333;
}
@media all and (min-width:320px) and (max-width:450px) {
	#FeedLineBreak {
		line-height: 0px;
		display: block;
		padding: 0;
		margin: 0;
	}
	.NxsContainer h4 {
		padding-bottom: 7px;
	}
	.MobileSearchContainer {
		top: 188px;
	}
}

/**************************************************************************************Navigation*/
.NavActivator {
	position: absolute;
	height: 30px;
	width: 33px;
	left: 15px;
	top: 3px;
}
.NavClose {
	height: 30px;
	width: 30px;
	position: relative;
	background-color: #1b3487;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	display: none;
}
.NavClose h4 {
	font-size: 1.5em;
	color: #FFF;
	text-align: center;
	padding-top: 0px;
}
.navbar-toggle {
	position: relative;
	padding: 5px 5px;
	margin-bottom: 0px;
	background-color: #004379;
	border: 1px solid transparent;
	cursor: pointer;
	border-radius: 2px;
	z-index: 2;
}
.navbar-toggle .icon-bar {
   display: block;
   width: 20px;
   height: 3px;
   background-color:#FFF;
   border-radius: 1px;
}
.navbar-toggle .icon-bar+.icon-bar {
   margin-top: 4px;
}
.PrimaryMenuContainer {
	display: block;
	position: absolute;
	z-index: 5;
	height: auto;
	width: 100%;
	top: 190px;
	left: 0px;
	display: none;
	background-color: #FFF;
	overflow: auto;
}
.SecondaryMenuContainer {
	position: absolute;
	z-index: 6;
	height: 460px;
	width: 100%;
	top: 190px;
	display: none;
	background-color: #FFF;
	left: 0px;
	overflow: auto;
}
.SecondaryMenuContainerBlock {
	float: left;
	height: 150px;
	width: 100%;
	position: relative;
}
.TopMenu {
	z-index: 6;
}
.OverlayMenu {
	z-index: 5;
}
.SecondaryScroll {
	float: left;
	width: 100%;
	position: relative;
	padding-bottom: 100px;
}

.MenuContainer {
	width: 100%;
	margin: 0px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	position: relative;
}
.MenuContainer a {
	display: block;
	color: #505050;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 15px;
	text-decoration: none !important;
	font-weight:normal !important;
}
.MenuContainerActive {
	background-color: #004379;
	color: #FFF !important;
}
.MenuContainerActive a {
}
.ArrowIndicator {
	color: #23438e;
	font-size: 2em;
	position: absolute;
	width: auto;
	top: 9px;
	right: 15px;
	line-height: 18px;
	height: 30px;
	width: 15px;
	background-image: url(../ui/MenuArrow.png);
	background-repeat: no-repeat;
	background-size: contain;
}
.MenuHeader {
	background-color: #004379;
	height: 46px;
}
.MenuHeader h2 {
	font-family: 'Lato Bold', sans-serif;
	color: #FFF;
	font-size: 1.25em;
	padding-left: 15px;
	padding-top: 15px;
	line-height: 18px;
}
.CloseArrowIndicator {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 2em;
	position: absolute;
	width: auto;
	top: 16px;
	right: 15px;
	line-height: 18px;
}
.AbsClose {
	color: #004379;
	cursor: pointer;
	right: 4%;
	
}
@media all and (min-width:320px) and (max-width:550px) {
	.AbsClose {
	   top: 20px;
	   right: 5%;
	}
}
@media all and (min-width:451px) and (max-width:750px) {
	.PrimaryMenuContainer,
	.SecondaryMenuContainer  {
		top: 172px;
	}
}
/**************************************************************************************Navigation*/
/*************************************************************************************Breadcrumbs*/
.BreadcrumbContainer {
	display: block;
	float: left;
	height: 30px;
	width: 100%;
	position: relative;
	background-color: #E4E4E4;
}
.BreadcrumbContainer ul {
	margin-top: 4px;
	margin-left: 25px;
	list-style-image: none;
	list-style-type: none;
}
.BreadcrumbContainer li {
	display: inline;
	font-size: .70em;
	padding-top: 8px;
}
.BreadcrumbContainer p {
	margin: 0px;
	display: inline-block;
	width: 80%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	position: absolute;
	left: 50px;
	top: 9px;
}
.BreadcrumbContainer img {
	border: 0;
	padding-top: 0px;
}
.BreadcrumbContainer span {
	background-image: url(../ui/Chevron.png);
	background-repeat: no-repeat;
	width: 10px;
	background-position: center center;
	padding-right: 10px;
	padding-left: 10px;
}
.BreadcrumbContainer a {
	color: #333333;
	text-decoration: none;
}
.BreadcrumbContainer h5 {
	font-size: 1em;
	font-style: italic;
	color: #666;
	display: inline;
	padding-left: 12px;
	float: right;
	margin-right: 12px;
	margin-top: 5px;
}
img.HomeIcon {
	position: absolute;
	left: 15px;
	top: 7px;
}
.BreadcrumbContainer h4 {
	position: absolute;
	font-size: 1em;
	display: inline-block;
	max-width: 65% !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	top: 9px;
	left: auto;
}
/*************************************************************************************Breadcrumbs*/
/******************************************Hp Tiles & Business Segments*/
.Hptile {
	width: 100%;
}
.HpTileMargin {
	margin: 0px;
	margin-top: 36px;
}
.BusinessSegmentTab h3 {
	padding-left: 110px;
}
#HPColTwo {
	height: auto;
}
.PromoBox {
	margin-top: 36px;
	position: relative;
}
/******************************************Hp Tiles & Business Segments*/
